
@font-face{
    font-family: CalibriBold;
    src: url(../fonts/calibrib_0.ttf);
}
/* GENERAL */
html, body {
    margin: 0;
    background-color: #fff;
    text-align: center;
    font-family: CalibriBold, sans-serif !important;
    background-image: url("../img/ilustracion2.png");
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 80%;
    min-height: 1050px !important;
    height: auto !important;
}

a:link {
  color: #000;
}

a:hover {
  color: hotpink;
}

table {
  text-align: center;
}

th.header {
  text-align: center;
  font-size: 25px;
  font-weight: 600;
}

th.arrow {
  text-align: center;
  width: 30px;
}

td.text {
  text-align: left;
  font-size: 13px;
  font-weight: 500;
  vertical-align: top;
}

hr.new3 {
  border-top: 7px dotted #f73e00;
}

p.imgCenter{
        margin-bottom: 0.5rem !important;
}

#render_img {
	width: 137% !important;
    left: -57px;
    position: relative;
	display: none;
}

#contact-map{
    width: 100%;
    height: 270px;
    margin: 0px auto;
}

.contactInfo{
    font-family: CalibriBold !important;
    font-size: 1em;
    text-align: left;
}

.imgCenter img{
    margin-right: 5px;
    width:25px;
}
.imgCenter span{
    width:calc(100% - 40px);
}

.container {
  max-width: 1200px;
  width: 100%;
  background-color: #fff !important;
  padding: 25px
}

.logo {
  width: 40%;
}

.ilustracion_container {
  max-width: 1200px;
  width: 100%;
}

.ilustracion {
  width: 100%;
  bottom: 0px;
  right: 5%;
}

.login {
    /*overflow: hidden;*/
    background-color: whitesmoke;
}

.main_col {
  padding-top: 0px;
}

.left-col {
    float: left;
    padding-bottom: 20px;
}
.rigth-col {
    float: right;
    padding-bottom: 20px;
}

.main-column {
  text-align: center;
  max-width: 500px;
}

.description {
  font-size: 17px;
  font-weight: 600;
  text-align: left;
}
.title {
  font-size: 25px;
  font-weight: 300;
  text-align: left;
}

.label {
  font-weight: 500;
  text-align: left;
}

.buttom {
  background-color: #aec649 !important;
  border-color: #aec649 !important;
  font-size: 20px !important;
  font-weight: 600 !important;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   height: 50px;
   width: 100%;
   background-color: #f73e00;
   color: white;
   text-align: center;
}

@media only screen and (max-width: 400px) {
	html, body {
	    min-height: 1447px !important;
	    background: none;
	}
  th.header {
    font-size: 18px !important;
  }
  
	.logo {
	  width: 70%;
	}
	
	#render_img {
		display: block;
	}
}
